<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2011 rel. 3 (http://www.altova.com) by PostNL (TNT Post Shared Services B.V. ICT Mail) -->
<!--org/2001/XMLSchema-->
<!--
Major/Minor versie:    2.0
datum productie			04-02-2013
aanpassing door		NM
details:						co1:EffectivityReferenceItem is gebaseerd op co1:ItemBaseType.
								co1:ItemBaseType verwijst vanaf  ObservationAutobedrijf2 naar co2:Specification ipv. co1:Specifacation vanwege oplossen loop op lager niveau.
								ObservationAutobedrijf1 is als Local Subset gearchiveerd.
								18-01-2013 het veld FeatureOfInterest is gewijzigd van PictureType in BinaryObjectType omdat dit het datatype is dat is geimplementeerd in SAPPI


major/ minor versie:	1.0
datum creatie			27-01-2012
datum productie:		10-02-2012
gemaakt door			NM
doelgroep					PostNL Autobedrijf
opmerking					Dit business object behoort onderdeel te zijn van Observation. Vanwege implementatie issues
								is gekozen om de events van Autobedrijf voorlopig via een apart business object te laten verlopem.
								Volgens doelarchitectuur moeten in de toekomst het businessobject Observation en het 
								business object ObservationAutobedrijf worden samengevoegd.



  	
   -->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="urn:postnl/mail/ObservationAutobedrijf/2" xmlns:ma1="urn:postnl/mail/manufacturingcomponents/1" xmlns:co1="urn:postnl/mail/components/1" xmlns:me1="urn:postnl/mail/meta/1" xmlns:fi1="urn:postnl/mail/fields1" xmlns:lo1="urn:postnl/mail/logisticscomponents/1" targetNamespace="urn:postnl/mail/ObservationAutobedrijf/2" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/manufacturingcomponents/1" schemaLocation="../../Common/OAGI/Components/ManufacturingComponents1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../../Common/OAGI/Components/Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/meta/1" schemaLocation="../../Common/OAGI/Components/Meta1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="../../Common/OAGI/Components/Fields1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/logisticscomponents/1" schemaLocation="../../Common/OAGI/Components/LogisticsComponents1.xsd"/>
	<xsd:element name="ObservationAutobedrijf" type="ObservationAutobedrijfType">
		<xsd:annotation>
			<xsd:documentation>An event informs the receiver what has happened. It is up to the receiver to decide how to handle the event.

Dit Business Object is voor tijdelijk gebruik, het moet in de toekomst een onderdeel worden van Observation.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="ObservationAutobedrijfType">
		<xsd:sequence>
			<xsd:element ref="ObservationAutobedrijfHeader"/>
			<xsd:element ref="ObservationAutobedrijfResult" minOccurs="0" maxOccurs="unbounded"/>
			<!--<xsd:element ref="lo1:EventResult" minOccurs="0" maxOccurs="unbounded"/>-->
		</xsd:sequence>
	</xsd:complexType>
	<xsd:element name="ObservationAutobedrijfHeader" type="ObservationAutobedrijfHeaderType">
		<xsd:annotation>
			<xsd:documentation>Information that describes the Observation of an Event of Autobedrijf.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="ObservationAutobedrijfHeaderType">
		<xsd:complexContent>
			<xsd:extension base="co1:HeaderType">
				<xsd:sequence>
					<xsd:element ref="ma1:ObservationClass" minOccurs="0"/>
					<xsd:element ref="ma1:ResultReleaseTime" minOccurs="0"/>
					<xsd:element ref="ma1:ResultReceivedTime" minOccurs="0"/>
					<xsd:element ref="ma1:Metadata" minOccurs="0" maxOccurs="unbounded"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:element name="ObservationAutobedrijfResult" type="ObservationAutobedrijfResultType">
		<xsd:annotation>
			<xsd:documentation>The event result contains the value of the Event of Autobedrijf, as well as the inforrnation about the context of the event.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="ObservationAutobedrijfResultType">
		<xsd:sequence>
			<xsd:element ref="ma1:FeatureOfInterest" minOccurs="0"/>
			<xsd:element ref="ma1:ResultProcess" minOccurs="0">
				<xsd:annotation>
					<xsd:documentation>
The Result contains the value of the event etc etc etc</xsd:documentation>
				</xsd:annotation>
			</xsd:element>
			<xsd:element ref="ma1:ResultInterval" minOccurs="0"/>
			<xsd:element ref="ma1:ResultSource" minOccurs="0"/>
			<xsd:element ref="ma1:ResultProcedure" minOccurs="0"/>
			<xsd:element ref="ma1:ABResultValue" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
</xsd:schema>
